/*-----------------------------------
ブランドページ
-----------------------------------*/
#chugenBrandPage{
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  font-weight: 600;
}

#chugenBrandPage .header img {
    width: 100%;
}
#chugenBrandPage .header .text h2 {
    margin-bottom: 20px;
    text-align: center;
    font-weight: 800;
    color: #486694;
  font-size: 22px;
}
#chugenBrandPage .header .text {
    padding: 15px;
    color: #262626;
    font-size: 13px;
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#chugenBrandPage .wrapper{
  padding: 30px 0;
}
/*-----------------------------------
ブランドページ 戻るボタン
-----------------------------------*/
#chugenBrandPage .back_button{
  margin: 0 0 50px;
  text-align: center;
  position: relative;
}
#chugenBrandPage .back_button a{
  padding: 11px 25px 11px 35px;
  font-size: 14px;
  font-weight: normal;
  color: #333;
    background-color: #fff;
    border: 1px solid;
    text-decoration: none;
  position: relative;
  border-radius: 50px;
}

#chugenBrandPage .back_button a::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 22px;
    width: 5px;
    height: 5px;
    transition: .3s;
    transform: translateY(-50%) rotate(-135deg);
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    content: "";
}
#chugenBrandPage .back_button a:hover::after {
    display: block;
    position: absolute;
    top: 50%;
    left: 15px;
    width: 5px;
    height: 5px;
    transition: .3s;
    transform: translateY(-50%) rotate(-135deg);
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    content: "";
}

/*-----------------------------------
ブランドページ 進むボタン
-----------------------------------*/
#chugenBrandPage .go_button{
  margin: 30px 0 50px;
  text-align: center;
  position: relative;
}
#chugenBrandPage .go_button a {
    padding: 15px 30px 15px 40px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #515254;
    text-decoration: none;
    position: relative;
    border-radius: 50px;
}
#chugenBrandPage .go_button a::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 8px;
    height: 8px;
    transition: .3s;
    transform: translateY(-50%) rotate(45deg);
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    content: "";
}
#chugenBrandPage .go_button a:hover::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 8px;
    height: 8px;
    transition: .3s;
    transform: translateY(-50%) rotate(45deg);
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    content: "";
}

/*-----------------------------------
ボタン2カラム
-----------------------------------*/
.bt-wrapper{
  display: flex;
  justify-content: center;
}
.bt-wrapper > div{
  width: calc((100% - 20px) / 2)!important;
}
.bt-wrapper > div:first-of-type{
 margin-right: 20px;
}

/*-----------------------------------
ブランドページ　おすすめ商品
-----------------------------------*/
.pickup_block {
  margin: 40px 0;
  width: 100%;
}
.pick_title {
  margin: 0;
  color: #515254;
  font-size: 17px;
  font-weight: bold;
}
.pick_wrap{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px 20px;
  padding: 20px 15px 0;
  width: 100%;
  border-top: 1px solid #515254;
	box-sizing: border-box;
}
.pick_item .item_img{
  display: flex;
  justify-content: center;
    width: 100%;
}
.pick_item .pick_item:nth-of-type(2n){
  margin-right: 0;
}
#whitedayBrandPage a{
  color: #000000;
  transition: 0.5s;
}
.pick_item .item_img img {
  width: 100%;
  text-align: center;
}
.pick_item a {
  position: relative;
  display: flex;
  flex-direction: column;
	gap: 10px;
  transition: .3s;
  text-decoration: none;
  color: #000000;
}

.txt_data p {
  margin: 0;
  margin-bottom: 5px;
  line-height: 1.7;
}
.txt_data .price {
	margin-bottom: 0;
  text-align: right;
  font-size: 13px;
  font-weight: bold;
}
.txt_data .price span{
	margin: 0 2px;
  font-size: 18px;
  font-weight: bold;
}


/*-----------------------------------
ブランドページ　おすすめ商品スライダー
-----------------------------------*/
.slick-wrapper{
  padding: 0 10px;
  position: relative;
  height: 300px;
}
.slick-item{
  margin: 0 5px;
  height: auto;
  overflow: hidden;
  position: relative;
}
.slick-item img{
  margin-left: -50%;
  height: 100%;
  width: auto;
}
.slick-wrapper a{
  text-decoration: none;
  transition: 0.3s;
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
  font-weight: 400;
  display: block;
  height: 200px;
}
.slick-wrapper .item-info-wrap a:hover img{
  opacity: 0.7;
}
.slick-wrapper .item-info-wrap .i-img{
  width: 100%;
}
.slick-wrapper .item-info{
  padding: 10px 5px;
  font-size: 12px;
  color: #616161;
  z-index: 200;
  display: block;
  height: 130px;
}
.slick-wrapper .item-info > .b-name{
  margin: 0 0 7px -2px;
  padding: 3px 10px;
  background: #758492;
  color: #fff;
  border-radius: 100vh;
  display: inline-block;
}
.slick-wrapper .item-info > .i-name{
  margin-bottom: 5px;
  line-height: 1.3;
}
.slick-wrapper .item-info > .pr-tag{
  font-weight: 600;
}
.slick-wrapper .item-info > .pr-tag span{
  font-size: 13px;
}


button.slick-prev.slick-arrow{
  width: 30px;
  height: 60px;
  background-color: #0075c2;
  position: absolute;
  top: 50%;
  left: 7px;
  font-size: 0;
  transform: translateY(-50%);
  border-radius: 100vh;
  z-index: 100;
  border: none;
}
button.slick-prev.slick-arrow::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 30%;
  z-index: 10;
  width: 7px;
  height: 7px;
  border: none;
  background: transparent;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff; 
  transform: rotate(45deg) translateY(-50%);
}
button.slick-next.slick-arrow{
  width: 30px;
  height: 60px;
  background-color: #0075c2;
  position: absolute;
  top: 50%;
  right: 7px;
  font-size: 0;
  transform: translateY(-50%);
  border-radius: 100vh;
  border: none;
}
button.slick-next.slick-arrow::after{
  content: "";
  display: block;
  position: absolute;
  top: 45%;
  right: 40%;
  z-index: 10;
  width: 7px;
  height: 7px;
  border: none;
  background: transparent;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff; 
  transform: rotate(-135deg);
}
.slick-wrap button{
  padding: 0;
}

/****************************
ロングバナー
****************************/
.brand_longbanner {
  margin: 0 0 40px;
}
.brand_longbanner .longbanner-item {
  width: 100%;
  margin: 0 0 20px;
}
.brand_longbanner .longbanner-item img,
.brand_longbanner .longbanner-item a img {
  width: 100%;
}
.brand_longbanner .longbanner-item:last-child {
  margin-bottom: 0;
}
.brand_longbanner .longbanner-item a:hover {
  opacity: .6;
}


/*-----------------------------------
キャンペーン
-----------------------------------*/
.campaign-attention{
  width: 80%;
  margin: 0 auto;
  padding: 12px 20px;
  background: #fff;
  text-align: center;
  font-weight: 600;
  border: 3px solid #D76465;
  font-size: 15px;
  border-radius: 20px;
}
.campaign-attention div:nth-of-type(1){
  margin-bottom: 11px;
  padding: 8px 10px 7px;
  color: #fff;
  background: #D76465;
  font-size: 17px;
  border-radius: 100vh;
}
.campaign-attention .campaign-important{
  padding: 12px 0 10px;
  font-weight: bold;
  font-size: 25px;
  color: #D76465;
  line-height: 1.2;
}
.campaign-attention .campaign-important span{
  font-weight: bold;
  font-size: 12px;
}
/*アイテム別カテゴリ別ボタン*/


/*-----------------------------------
ブランドページ　ポータル記事入口
-----------------------------------*/
.c_card__list{
  margin-bottom: 40px;
  padding: 0;
}
.c_card__list .c_card__item{
  list-style-type: none;
  margin: 0 auto;
  padding: 20px;
  background-color: #fffceb;
  border-radius: 20px;
  border: 2px solid #8c7203;
}
.c_card__list .c_card__item:nth-of-type(n+2){
  margin-top: 20px;
}
.c_card__list .c_card__item .c_card__link {
  display: flex;
  color:#333;
  text-decoration: none;
  flex-direction: column;
}
.c_card__list .c_card__item .c_card__link .imgbox {
  overflow: hidden;
}
.c_card__list .c_card__item .c_card__link .imgbox {
  width: 100%;
}
.c_card__list .c_card__item .c_card__link .imgbox img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s;
}
.c_card__list .c_card__item .c_card__link .textbox {
  margin-top: 24px;
  transition: 0.3s;
}
.c_card__list .c_card__item .c_card__link .textbox {
  width: 100%;
  margin-top: 0;
  margin-left: 0;
  position: relative;
  display: flex;
  justify-content:center;
  flex-direction: column;
  color: #262626;
}
.c_card__list .c_card__item .c_card__link .textbox h3 {
  font-size: 15px;
  font-weight: bold;
  border-bottom: 1px solid #7a5d03;
  padding-bottom: 3px;
  color: #4c2e02;
  margin: 15px 0 9px;
}
.c_card__list .c_card__item .c_card__link .textbox p{
  font-size: 12px;
  margin: 0 0 8px;
}
h2 {
  font-size: 20px;
  font-weight: bold;
}
h2 span{
  background: linear-gradient(transparent 70%, #cebb6a 70%); 
}
.c_card__list .c_card__item .c_card__link .textbox h3 {
  line-height: 1.5;
}
.c_card__list .c_card__item .c_card__link .textbox .lower {
  line-height: 1;
  margin-top: 16px;
  margin-bottom: 8px;
}
.c_card__list .c_card__item .c_card__link .textbox .lower {
  margin-top: 8px;
}

.c_card__list .c_card__item .c_card__link .textbox .day {
  font-size: 10px;
  font-weight: bold;
  text-align: right;
}
.c_card__list .c_card__item .c_card__link .textbox .btn {
	position: relative;
	background-color: #7a5d03;
    box-sizing: border-box;
    transition: all 0.3s;
    max-width: 200px;
    border-radius: 50px;
    padding: 10px 40px 10px 30px;
	margin: 14px auto 0;
    color: #fff;
	text-align: center;
	font-size: 15px;
}
.c_card__list .c_card__item .c_card__link .textbox .btn::after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 8px;
    height: 8px;
    transition: .3s;
    transform: translateY(-50%) rotate(45deg);
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    content: "";
}
.c_card__list .c_card__item .c_card__link .textbox .lower .new {
  position: relative;
  font-size: 10px;
  font-weight: bold;
  color: #d12a59;
  padding-left: 14px;
}
.c_card__list .c_card__item .c_card__link .textbox .lower .new::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background-color: #707070;
}
.c_card__list .c_card__item .c_card__link:hover img {
  transform: scale(1.1);
}
.c_card__list .c_card__item .c_card__link:hover .textbox {
  opacity: 0.6;
}
